---
foreJ2: 1.3.6.1.4.1.326.2.2.1.1.6
j2ConfGroup: 1.3.6.1.4.1.326.2.2.1.1.6.1
j2ConfTable: 1.3.6.1.4.1.326.2.2.1.1.6.1.1
j2ConfEntry: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1
j2ConfBoard: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.1
j2ConfModule: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.2
j2ConfPort: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.3
j2LineLength: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.4
j2LoopbackConfig: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.5
j2TxClockSource: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.6
j2LineStatus: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.7
j2IdleUnassignedCells: 1.3.6.1.4.1.326.2.2.1.1.6.1.1.1.8
j2StatsGroup: 1.3.6.1.4.1.326.2.2.1.1.6.2
j2ErrorTable: 1.3.6.1.4.1.326.2.2.1.1.6.2.1
j2ErrorEntry: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1
j2ErrorBoard: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.1
j2ErrorModule: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.2
j2ErrorPort: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.3
j2B8ZSCodingErrors: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.4
j2CRC5Errors: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.5
j2FramingErrors: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.6
j2RxLossOfFrame: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.7
j2RxLossOfClock: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.8
j2RxAIS: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.9
j2TxLossOfClock: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.10
j2RxRemoteAIS: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.11
j2RxLossOfSignal: 1.3.6.1.4.1.326.2.2.1.1.6.2.1.1.12
j2AtmTable: 1.3.6.1.4.1.326.2.2.1.1.6.2.2
j2AtmEntry: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1
j2AtmBoard: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.1
j2AtmModule: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.2
j2AtmPort: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.3
j2AtmHCSs: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.4
j2AtmRxCells: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.5
j2AtmTxCells: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.6
j2AtmLCDs: 1.3.6.1.4.1.326.2.2.1.1.6.2.2.1.7